CREATE TABLE [MIG_PROPS_LIST_VALUES_MAPPING](
	[AppName] [varchar](32) NULL,
	[LegacyPropName] [varchar](128) NULL,
	[SourcePropValue] [varchar](255) NULL,
	[TargetPropValue] [varchar](128) NULL,
	[IsDefault] BIT 
) ON [PRIMARY]

